Subject: Re: [bug#61968] [PATCH gnome-team v4 0/8] Update GNOME Builder to 44.2.

From: Vivien Kraus <[email-masked]>
Date: Thu, 16 Nov 2023 23:40:35 +0100

Le jeudi 16 novembre 2023 à 17:35 -0500, Jack Hill a écrit :
> It may not work anyway by default for folks who install Builder since
> I 
> assume Builder tries to use SDKs that are only available in a
> repository 
> that doesn't follow the FSDG.
One day, we will have our own versions of the common SDKs, reproducibly
built only on Guix packages.

(not today though!)

Vivien